For the latest news and information visit The GNU Crypto project

## gnu.crypto.tool
Class NessieCipherTVEmitter

    java.lang.Object
      |
      +--gnu.crypto.tool.NessieCipherTVEmitter

public class NessieCipherTVEmitter
extends java.lang.Object

A utility class to generate NESSIE test vectors for a designated cipher algorithm and optionally a key size (in bits).

NOTE: The set4 test vectors set will be generated iff the global system environment variable named "TORTURE" is set. It is skipped otherwise.

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### main

    public static final void main(java.lang.String[] args)

For the latest news and information visit The GNU Crypto project

Copyright © 2001, 2002, 2003, 2004 Free Software Foundation, Inc.